<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:54:14.000-->
  <integer default_cbs_state="2"/>
  <!--2020-03-28 10:54:14.000-->
  <string show_master_toggle="true"/>
</resources>
